.a  {
background-color:	#ffffff;
color:	#000000;
font-family:	Times New Roman, Serif;
font-size:	10pt;
font-style:	italic;
line-height:	125%;
style:	none;
text-style:	none;
}

.a:hover  {
background-color:	#ffffff;
color:	#ff0000;
font-family:	Times New Roman, Serif;
font-size:	10pt;
font-variant:	normal;
}

.c_pytanie  {
color:	#000000;
font-family:	Arial, Serif;
font-size:	12pt;
font-weight:	bold;
text-align:	left;
}

.c_pytanie:hover  {
color:	#ff8000;
cursor:	pointer;
font-family:	Arial, Serif;
font-size:	12pt;
font-weight:	bold;
text-align:	left;
}

.c_tagi  {
color:	#2080d0;
font-family:	Times New Roman, Serif;
font-size:	10pt;
font-style:	italic;
text-align:	left;
}

.c_tagi:hover  {
color:	#ff8000;
cursor:	pointer;
font-family:	Times New Roman, Serif;
font-size:	10pt;
font-style:	italic;
}

.c_tresc  {
font-family:	Verdana, Arial, Sans-Serif;
font-size:	10pt;
text-align:	justify;
}

.div_edycja  {
border-bottom-color:	#ffffff;
border-bottom-style:	solid;
border-bottom-width:	1px;
border-left-color:	#ffffff;
border-left-style:	solid;
border-left-width:	1px;
border-right-width:	1px;
color:	#c0e0ff;
cursor:	pointer;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	10pt;
font-style:	italic;
}

.div_edycja:hover  {
border-bottom-color:	#000000;
border-bottom-style:	solid;
border-bottom-width:	1px;
border-left-color:	#000000;
border-left-style:	solid;
border-left-width:	1px;
border-right-color:	#000000;
border-right-style:	none;
border-right-width:	0;
color:	#ff0000;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	10pt;
font-variant:	small-caps;
}

.div_top  {
background-image:	url('images/logo_4.png');
background-position:	top center;
background-repeat:	no-repeat;
height:	110px;
width:	800px;
}

.formularz  {
font-family:	Times New Roman, Serif;
font-size:	12pt;
font-weight:	bold;
}

.ikona  {
height:	32;
width:	32;
}

.kat_nazwa  {
color:	#30c0ff;
font-family:	Times New Roman, Serif;
font-size:	14pt;
font-weight:	bold;
left:	0;
text-align:	center;
width:	100%;
}

.kat_opis  {
color:	#2080d0;
font-family:	Times New Roman, Serif;
font-size:	12pt;
font-weight:	bold;
left:	0px;
text-align:	justify;
width:	100%;
}

.main  {
color:	rgb(0,0,0);
font-family:	Times New Roman, Serif;
font-size:	12px;
height:	100%;
text-align:	center;
text-decoration:	none;
}

.menu  {
color:	rgb(0,0,0);
font-family:	tahoma;
font-size:	12px;
height:	15px;
padding-top:	0;
position:	relative;
text-align:	center;
text-decoration:	none;
}

.menu_pozycja  {
color:	rgb(0,0,0);
cursor:	pointer;
font-size:	12px;
padding:	3px;
text-decoration:	none;
}

.menu_pozycja:hover  {
color:	rgb(50,50,50);
font-weight:	bold;
}

.napis_logo  {
align:	center;
border-bottom-color:	#000000;
border-bottom-style:	solid;
border-bottom-width:	2px;
border-style:	none;
color:	#ffffff;
float:	none;
font-family:	Sans;
font-size:	24pt;
height:	95px;
left:	20%;
line-height:	75%;
position:	relative;
text-align:	left;
top:	20px;
valign:	middle;
width:	72%;
}

.news  {
border-color:	solid rgb(202,223,255);
border-width:	1px;
color:	rgb(0,0,0);
font-family:	tahoma;
font-size:	11px;
text-align:	left;
text-decoration:	none;
width:	100%;
}

.plik_ikona  {
height:	33px;
width:	33px;
}

.plik_wiersz  {
border-bottom-color:	#ffffff;
border-bottom-style:	solid;
border-bottom-width:	1px;
font-family:	Times New Roman, Serif;
font-size:	12pt;
text-align:	left;
}

.plik_wiersz:hover  {
border-bottom-color:	#000000;
border-bottom-style:	solid;
border-bottom-width:	1px;
color:	#ff0000;
cursor:	pointer;
font-family:	Times New Roman, Serif;
font-size:	12pt;
text-align:	left;
}

.pub_autor  {
font-family:	Times New Roman, Serif;
font-size:	10pt;
font-weight:	bold;
}

.pub_edycja_tabela  {
width:	100%;
}

.pub_ikona  {
align:	right;
border-bottom-color:	#000000;
border-bottom-style:	solid;
border-bottom-width:	1px;
text-align:	right;
width:	34;
}

.pub_ikona:hover  {
border-bottom-color:	#000000;
border-bottom-style:	solid;
border-bottom-width:	1px;
cursor:	pointer;
text-align:	right;
width:	34;
}

.pub_link  {
cursor:	pointer;
font-family:	Times New Roman, Serif;
font-size:	10pt;
}

.pub_link:hover  {
color:	#ff0000;
cursor:	pointer;
font-family:	Times New Roman, Serif;
font-size:	10pt;
}

.pub_lp  {
font-family:	Times New Roman, Serif;
font-size:	10pt;
font-weight:	bold;
text-align:	left;
vertical-align:	top;
}

.pub_opis  {
color:	#000000;
font-family:	Times New Roman, Serif;
font-size:	11pt;
text-align:	left;
}

.pub_pole  {
size:	100%;
text-align:	left;
width:	350;
}

.pub_tabela  {
text-align:	left;
width:	100%;
}

.pub_tytul  {
border-bottom-color:	#000000;
border-bottom-style:	solid;
border-bottom-width:	1px;
color:	#2080d0;
cursor:	pointer;
font-family:	Times New Roman, Serif;
font-size:	12pt;
font-weight:	bold;
text-align:	left;
}

.pub_tytul:hover  {
color:	#ff0000;
cursor:	pointer;
font-family:	Times New Roman, Serif;
text-align:	left;
}

.pub_wydanie  {
font-family:	Times New Roman, Serif;
font-size:	12pt;
text-align:	left;
}

.ramka  {
border-style:	none;
border-width:	0;
}

.stopka  {
background-color:	#ffffff;
border-bottom-color:	#c0e0ff;
border-bottom-style:	solid;
border-bottom-width:	1px;
border-left-color:	#c0e0ff;
border-left-style:	solid;
border-left-width:	1px;
border-right-color:	#c0e0ff;
border-right-style:	solid;
border-right-width:	1px;
border-top-color:	#c0e0ff;
border-top-style:	solid;
border-top-width:	1px;
height:	40px;
position:	relative;
width:	100%;
}

.stopka_link  {
color:	#777;
font-family:	Times New Roman, Serif;
font-size:	10pt;
}

.stopka_link:hover  {
font-family:	Times New Roman, Serif;
font-size:	10pt;
font-weight:	bold;
}

.stopka_text  {
color:	#777;
font-family:	tahoma;
font-size:	11px;
padding-right:	0px;
padding-top:	7px;
text-align:	right;
text-decoration:	none;
z-index:	100;
}

.tabela_akt  {
border-bottom-color:	#E6F8FF;
border-bottom-style:	groove;
border-bottom-width:	1px;
width:	100%;
}

.tabela_kat  {
border-style:	none;
border-width:	0;
}

.tabela_plikow  {
left:	0;
width:	90%;
}

.td_akt_edycja  {
border-bottom-color:	#ffffff;
border-bottom-style:	solid;
border-bottom-width:	1px;
color:	#c0e0ff;
font-family:	Tahoma, Verdana, Arial, Sans-Serif;
font-size:	10pt;
width:	50px;
}

.td_akt_tresc  {
font-family:	Times New Roman, Serif;
font-size:	11pt;
padding-top:	4px;
text-align:	justify;
width:	100%;
}

.td_akt_tytul  {
background-color:	#DDDDDD;
border-bottom-style:	solid;
border-bottom-width:	1px;
color:	#000000;
font-family:	Times New Roman, Serif;
font-size:	12pt;
font-weight:	bold;
text-align:	left;
}

.td_kat  {
border-style:	none;
border-width:	0;
color:	#30c0ff;
cursor:	pointer;
font-family:	Times New Roman, Serif;
font-size:	12pt;
font-weight:	bold;
height:	100;
text-align:	center;
width:	250px;
}

.td_kat:hover  {
border-style:	none;
border-width:	0;
color:	#ff0000;
cursor:	pointer;
font-family:	Times New Roman, Serif;
font-size:	12pt;
font-weight:	bold;
height:	100;
text-align:	center;
width:	250px;
}

.td_menu  {
background-image:	url("images/menu_tlo.png");
border-bottom-style:	none;
border-bottom-width:	0;
border-top-style:	none;
border-top-width:	0;
color:	#ffffff;
cursor:	pointer;
font-family:	Times New Roman, Serif;
font-size:	10pt;
font-weight:	bold;
height:	15;
text-align:	center;
width:	100;
}

.td_menu:hover  {
background-image:	url("images/menu_tlo2.png");
border-style:	none;
border-width:	0;
cursor:	pointer;
}

.top  {
background-color:	#eee;
height:	107;
position:	relative;
width:	800px;
}

BODY  {
background-image:	url("images/body_tlo.png" );
background-position:	center center;
background-repeat:	repeat;
font-family:	Times New Roman, Serif;
font-size:	12px;
}

button  {
font-family:	Times New Roman, Serif;
font-variant:	small-caps;
}

img  {
border-width:	0;
}
